/* Background styles */
body {
   
    background-image: url('nabapravat_home_bg_1.webp');
    background-position: center;
    background-repeat: no-repeat;
    background-position: cover;
    height:100vh;
    width: 100vw;
    display:grid;
    place-items: center;
}

/* Glassmorphism card effect */
.card {
    backdrop-filter: blur(16px) saturate(180%);
    -webkit-backdrop-filter: blur(16px) saturate(180%);
    background-color: rgba(255, 255, 255, 0.75);
    border-radius: 12px;
    border: 1px solid rgba(209, 213, 219, 0.3);
    margin: auto;
    padding:20px;
}

@import url('https://fonts.googleapis.com/css?family=Alegreya');
#text{
    font-family: Alegreya, serif;
    text-transform: uppercase;
    text-align: center;
    font-size: 40px;
    color: #270e77;
    text-shadow: rgb(f, f, f) 4px 0px 8px;
    line-height: 1.2;
}

